<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="styles.css" rel="stylesheet">
        <title>PATISSON</title>
        
        
        !-- Inclusion de l'API Google MAPS -->
		<!-- Le paramètre "sensor" indique si cette application utilise détecteur pour déterminer la position de l'utilisateur -->
		<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script>
		<script type="text/javascript">
			function initialiser() {
				var latlng = new google.maps.LatLng(46.779231, 6.659431);
				//objet contenant des propriétés avec des identificateurs prédéfinis dans Google Maps permettant
				//de définir des options d'affichage de notre carte
				var options = {
					center: latlng,
					zoom: 19,
					mapTypeId: google.maps.MapTypeId.ROADMAP
				};
				
				//constructeur de la carte qui prend en paramêtre le conteneur HTML
				//dans lequel la carte doit s'afficher et les options
				var carte = new google.maps.Map(document.getElementById("carte"), options);
			}
		</script>
        
        
    </head>

    <body>
        <header>
            <div class="wrapper">
                <nav>
                    <ul>
                        <li><a href="#main-image">Acceuil</a></li>
                        <li><a href="#steps">Proposer</a></li>
                        <li><a href="./"><img id="imgMenu" height="146" src="logoMenu.png"></a></li>
                        <li><a href="#possibilities">Déguster</a></li>
                        <li><a href="#contact">Recettes</a></li>
                    </ul>
                </nav>
            </div>
        </header>

        <div class ="wrapper">
            <div id="comments">
                <div id="carteMap"> 
            
                </div>
                <div id="comment_1">
                    <h1>PARTAGEZ VOS PATISSERIES !</h1>
                    <h2>GRACE A PATISSONS, issu bla bla bla :</h2></br></br>
                    <h3>* Vendez vos patisseries !</h3></br>
                    <h3>* Achetez près de chez vous !</h3></br>
                    <h3>* Partagez vos recettes !</h3>
                </div>
                <div id="comment_2">
                
                </div>
            </div>
        </div>
        
        <footer>
            <div class="wrapper">
                
            </div>
        </footer>
        
    </body>
    
</html>